Subject: [Gen-art] Gen-ART Last Call review of draft-ietf-aqm-ecn-benefits-06

From: Paul Kyzivat <[email-masked]>
Date: Tue, 6 Oct 2015 12:46:51 -0400

I am the assigned Gen-ART reviewer for this draft. The General Area 
Review Team (Gen-ART) reviews all IETF documents being processed by the 
IESG for the IETF Chair. Please treat these comments just like any other 
last call comments. For more information, please see the FAQ at 
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Summary: This draft is ready for publication as an Informational RFC.

This is a well written document. I know nothing about the subject area 
but was able to follow the document and understand the points it is making.

Major Issues: NONE

Minor Issues: NONE

Nits: NONE that I noticed.